{% load static %}
<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <!-- Document title in browser tabs -->
    <title>{% block title %} {% endblock %}</title>
    <!-- Document Favicon in browser tabs -->
    <link rel="shortcut icon" href="{% static 'main/logo/autohosp_logo.png' %}" type="image/x-icon">
    {% block css_url %} {% endblock %}
    <script src="{% static 'main/js/jquery-3.7.0.min.js' %}"></script>
    {% block js_url %} {% endblock %}
    <link rel="stylesheet" href="{% static 'main/fonts/fonts.css' %}">
    <!-- SEO -->
    <meta name="description" content="Hospital automation">
    <meta name="author" content="Oleksandr Krymchuk & Eugene Vakolyuk">
</head>

    <body>
        <!--Вспливаючі повідомлення-->
        <div id="error-message-background" style="z-index: 10; display: flex; width: 100%; justify-content: center; align-items: center; position: fixed;">
            <div id="error-message-container" class="alert alert-danger" style="position: fixed; transform: translateY(-100%); z-index: 10; transition: 0.2s"></div>
            <div id="success-message-container" class="alert alert-success" style="position: fixed; transform: translateY(-100%); z-index: 10; transition: 0.2s"></div>
        </div>

<!--        <div class="loading preloader" id="preloader">-->
<!--            <svg width="64px" height="48px" class="preloader_loader" id="preloader-loader">-->
<!--                <polyline points="0.157 23.954, 14 23.954, 21.843 48, 43 0, 50 24, 64 24" id="back"></polyline>-->
<!--                <polyline points="0.157 23.954, 14 23.954, 21.843 48, 43 0, 50 24, 64 24" id="front"></polyline>-->
<!--            </svg>-->
<!--        </div>-->
<!--        <script src="{% static 'main/js/preloader.js' %}"></script>-->
        {% block content %}

        {% endblock %}
    </body>
</html>